/******************************************************************************/
/* Common                                                                     */
/******************************************************************************/

* {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

p + h5, ul + h5 {
	margin-top: 20px;
}

body {
	background: url('../images/background.jpg');
	background-attachment: fixed;
}

.container {
	position: relative;
	width: 100%;
}

.page {
	position: relative;
	width: 960px;
	margin: 30px auto;
	padding: 20px;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 12px;
	box-sizing: border-box;
	box-shadow: 0px 0px 30px 0px rgba(150, 150, 150, 0.2);
}

.header {
	width: 960px;
	height: 250px;
	background: url('../images/header.jpg');
	margin-left: -20px;
	margin-right: -20px;
	margin-top: -20px;
	margin-bottom: 20px;
	border-radius: 10px 10px 0px 0px;
}

.top-bar {
	position: relative;
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 30px;
	padding-right: 30px;
	z-index: 10;
	padding-top: 5px;
	padding-bottom: 5px;

	-webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

.fixed-bar {
	position: fixed;
	width: 960px;
	box-sizing: border-box;
	top: 0px;
	background-color: rgba(220, 220, 220, 0.95);

	-webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;

	box-shadow: 0 0px 6px 0px rgba(0, 0, 0, 0.3);
}

.fixed-bar-compensator {
	position: relative;
	width: 100%;
	display: block;
	display: none;
}

.fixed-bar .nav {
	margin-bottom: 0px;
}

.content {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
}

.footer {
	width: 960px;
	background-color: rgba(0, 0, 0, 0.1);
	margin-left: -20px;
	margin-right: -20px;
	margin-top: 7px;
	margin-bottom: -20px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 0px 0px 10px 10px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 14px;
}

.footer-left {
	display: inline-block;
	width: 450px;
}

.footer-right {
	display: inline-block;
	width: 450px;
	text-align: right;
}

.footer p {
	margin: 0;
	color: #6E6E6E
}

/******************************************************************************/
/* End common                                                                 */
/******************************************************************************/

/******************************************************************************/
/* Satellites widget                                                           */
/******************************************************************************/

.satellite-widget {
	position: absolute;
	margin: 15px;
}

.satellite-widget .satellite-name {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
/* 	text-decoration: underline; */
}

.satellite-widget .pin {
	position: absolute;
	display: inline-block;
	width: 24px;
	height: 24px;
	top: -6px;
	bottom: 0px;
	background-image: url('../images/pin.png');
}

.satellite-widget .satellite-name a, .satellite-widget .satellite-name a:hover  {
	color: #ffffff;
	font-size: 16px;
	font-style: italic;	
}

.satellite-widget table.satellite-info {
	text-align: center;
}

.satellite-widget table.satellite-info, 
.satellite-widget table.satellite-info tr, 
.satellite-widget table.satellite-info td {
	border: none;
}

.satellite-widget table.satellite-info td {
	width: 42px;
}

.satellite-widget table.satellite-info .satellite-orbit-time-header td {
	color: #ffffff;
	font-size: 10px;
}

.satellite-widget table.satellite-info .satellite-orbit-time td {
	color: #ffffff;
	font-size: 16px;
}


/**************widget 2********************************************************/


.satellite-widget-2 {
	position: absolute;
	margin: 15px;
	top: 100px;
}

.satellite-widget-2 .satellite-name {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
/* 	text-decoration: underline; */
}

.satellite-widget-2 .pin {
	position: absolute;
	display: inline-block;
	width: 24px;
	height: 24px;
	top: -6px;
	bottom: 0px;
	background-image: url('../images/pin.png');
}

.satellite-widget-2 .satellite-name a, .satellite-widget-2 .satellite-name a:hover  {
	color: #ffffff;
	font-size: 16px;
	font-style: italic;	
}

.satellite-widget-2 table.satellite-info {
	text-align: center;
}

.satellite-widget-2 table.satellite-info, 
.satellite-widget-2 table.satellite-info tr, 
.satellite-widget-2 table.satellite-info td {
	border: none;
}

.satellite-widget-2 table.satellite-info td {
	width: 42px;
}

.satellite-widget-2 table.satellite-info .satellite-orbit-time-header td {
	color: #ffffff;
	font-size: 10px;
}

.satellite-widget-2 table.satellite-info .satellite-orbit-time td {
	color: #ffffff;
	font-size: 16px;
}

/******************************************************************************/
/* End satellite widget                                                       */
/******************************************************************************/

/******************************************************************************/
/* Navigation                                                                 */
/******************************************************************************/

.navigation {
	position: relative;
	z-index: 5;
	white-space: nowrap;
}

.navigation ul.nav {
	margin-bottom: 0px;
}

.navigation li {
	margin: 0;
	padding: 0;
}

.navigation li > a {
	display: block;
	margin: 2px;
	margin-left: 0px;
	padding: 8px 12px;
	line-height: 14px;
	border-radius: 5px;
	text-decoration: none;
	background-color: none;
}

.navigation li.active > a {
	background-color: rgb(0, 136, 204) !important;
	color: #ffffff !important;
}

.navigation li > a:hover {
	background-color: #DADADA !important;
}

.navigation li.active > a:hover {
	background-color: rgb(0, 136, 204) !important;
}

.navigation ul.nav-child li > a {
	margin: 0;
	border-radius: 0px;
}

.navigation ul.nav-child li:first-child > a {
	border-radius: 5px 5px 0px 0px;
}

.navigation ul.nav-child li:last-child > a {
	border-radius: 0px 0px 5px 5px;
}

.navigation ul.nav-child {
	position: absolute;
	border-radius: 5px;
	display: none;
	min-width: 200px;
}

.navigation ul.nav-child > li > a {
	background-color: #E4E4E4;
	background-color: #F4F4F4;

}

.navigation li:hover > ul {
	display: block;
}

.navigation li.deeper > ul.nav-child > li.deeper > ul.nav-child {
	top: 0px;
	left: 100%;
}

.navigation li.deeper > ul.nav-child > li {
	padding-right: 2px;
}


.navigation .nav-child li > a {
	border: 1px solid #CDCDCD;
	border-top: transparent;
	border-bottom: transparent;
}

.navigation .nav-child li:first-child > a {
	border-top: 1px solid #CDCDCD;
}

.navigation .nav-child li:last-child > a {
	border-bottom: 1px solid #CDCDCD;
}

.navigation .nav-child li.active > a {
	border: 1px solid rgb(0, 136, 204);
	border-top: transparent;
	border-bottom: transparent;
}

.navigation .nav-child li.active:first-child > a {
	border-top: 1px solid rgb(0, 136, 204);
}

.navigation .nav-child li.active:last-child > a {
	border-bottom: 1px solid rgb(0, 136, 204);
}

.sitemap-menu {
	margin: 0px;
}

.sitemap-menu a {
	
}

.sitemap-menu a:hover {
	background: none !important;
	text-decoration: underline !important;
}

/******************************************************************************/
/* End navigation                                                             */
/******************************************************************************/

/******************************************************************************/
/* Language selector                                                          */
/******************************************************************************/

.language-selector {
	position: absolute;
	float: right;
	top: 0px;
	right: 30px;
	margin-top: 11px;
	margin-bottom: 11px;
	z-index: 10;
}

.language-selector li {
	float: right;
}

.language-selector .lang-block:last-child li {
	margin-right: 0px;
}

/******************************************************************************/
/* End language selector                                                      */
/******************************************************************************/

/******************************************************************************/
/* Content                                                                    */
/******************************************************************************/

.content {
	margin-top: 20px;
}

.page-header {
	border: none;
}

.home-top {

}

.page-header {
	margin-top: 30px;
	margin-bottom: 15px;
	padding-bottom: 0px;
}

.item-page .article-info {
	margin-top: -20px;
} 

.item-title {
	font-size: 18px;
	margin-bottom: 0px;
	color: #08c;
}

.breadcrumbs ul {
	background: none;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
}

.breadcrumbs ul:before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 15px;
	border-top: 1px solid #C0C0C0;
}


.img-bordered {
	border: 1px solid rgba(199, 199, 199, 1);
}

.item-page img {
	max-width: 70%;
}


/* Tables  */

.table {
}

.table > thead {
}

.table-bordered {
	border-collapse: collapse;
}

.table-bordered, .table-bordered td, .table-bordered th {
	border: 1px solid rgba(199, 199, 199, 1);
}

.table-striped > tbody > tr:nth-child(even) > td {
	background-color: #e7e7e7;
}

.table-striped > tbody > tr:nth-child(odd) > td {
	background-color: #f9f9f9;
}

.table-rounded {
/* 	TODO	 */
}

table td > p {
	margin-bottom: 0px;
}

/* End tables */

/******************************************************************************/
/* End content                                                                */
/******************************************************************************/

/******************************************************************************/
/* News                                                                       */
/******************************************************************************/

.article-info dt.article-info-term {
	display: none;
}

.article-info {
	font-size: 11px;
	margin-bottom: 5px;
}

.article-info .icon-calendar {
	display: none;
}

.article-info dd {
	margin-left: 0px;
}

.item-page ul {
	margin-left: 20px !important;
}

.blog .page-header {
	border: none;
	margin-top: 0px;
}

.blog .page-header h2 {
	font-size: 18px;
	margin: 0px;
}

.blog .items-leading:first-child {
}

.blog .items-leading > div, .blog .items-row > div {
	border-radius: 10px;
	margin-bottom: 20px;
}

.blog .items-leading > div .page-header, .blog .items-row > div .page-header {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.blog .items-leading > div .readmore, .blog .items-row > div .readmore {
	margin-bottom: 0px;
}

.blog .items-leading > div .readmore a, .blog .items-row > div .readmore a {
	padding-left: 0px;
}

.blog .article-info {
	margin-top: -5px;
}

.readmore .icon-chevron-right {
	display: none;
}

.readmore .btn {
	background: none;
	border: none;
	box-shadow: none;
	color: #337ab7;
	padding: 0px;
	margin-top: -15px;
}

.readmore .btn:hover {
	color: #333;
}

/******************************************************************************/
/* End news                                                                   */
/******************************************************************************/

/******************************************************************************/
/* Sitemap                                                                    */
/******************************************************************************/

#xmap .article_separator {
	display: none;
}

#xmap ul {
	list-style-type: none;
}

#xmap ul.level_0 {
	margin-left: 0px;
}

#xmap ul.level_0 > li > a {
	font-weight: bold;
}

/******************************************************************************/
/* End sitemap                                                                */
/******************************************************************************/